## golang-github-getkin-kin-openapi 0.1.0%2Bgit20181119.fa639d0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.1.0+git20181119.fa639d0-1) unstable; urgency=medium

  * Initial release (Closes: #914219)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 13:22:04 -0500
