## golang-github-getkin-kin-openapi 0.1.0+git20181119.fa639d0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.1.0+git20181119.fa639d0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:02:27 +0800
