=== debian/control ===
Source: golang-github-getkin-kin-openapi
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-ghodss-yaml-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.2.1
Homepage: https://github.com/getkin/kin-openapi
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi.git
XS-Go-Import-Path: github.com/getkin/kin-openapi
Testsuite: autopkgtest-pkg-go

Package: golang-github-getkin-kin-openapi-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-ghodss-yaml-dev,
         golang-github-stretchr-testify-dev
Description: OpenAPI 3.0 implementation for Go
 Package openapi contains an OpenAPI 3.0 implementation
 for Go.
