## golang-github-getkin-kin-openapi 0.23.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.23.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Fri, 06 Nov 2020 16:35:53 -0700

golang-github-getkin-kin-openapi (0.23.0-1) unstable; urgency=medium

  * New upstream version 0.23.0: kin-openapi is now needed by hugo,
    so this is to reintroduce the package after its removal request in #940506
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.0 (no change)
  * debian/control: Add "Rules-Requires-Root: no"
  * debian/control: Set versioned dependencies as per go.mod
  * debian/control: Update package description as per README.md
  * Add myself to Uploaders and to debian/copyright
  * debian/rules: Set DH_GOLANG_INSTALL_EXTRA := openapi3filter/fixtures
  * debian/copyright: Give credit to Peter Bourgon
    for the code in openapi3filter/validation_kit.go that was borrowed from
    https://github.com/go-kit/kit/blob/v0.10.0/transport/http/server.go.
    Special thanks to Thorsten Alteholz for catching the omission.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Oct 2020 19:31:41 -0600
