=== debian/control ===
Source: golang-github-getkin-kin-openapi
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-ghodss-yaml-dev (>= 1.0.0),
               golang-github-stretchr-testify-dev (>= 1.5.1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi.git
Homepage: https://github.com/getkin/kin-openapi
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/getkin/kin-openapi

Package: golang-github-getkin-kin-openapi-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-ghodss-yaml-dev (>= 1.0.0),
         golang-github-stretchr-testify-dev (>= 1.5.1)
Description: OpenAPI 3.0 implementation for Go
 A Go project for handling OpenAPI (https://www.openapis.org/) files.
 The project targets the latest OpenAPI version (currently 3)
 but contains support for older OpenAPI versions too.
