## golang-github-getkin-kin-openapi 0.26.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * debian/control: Change Section from devel to golang

 -- Anthony Fok <foka@debian.org>  Mon, 16 Nov 2020 04:35:13 -0700
