## golang-github-getkin-kin-openapi 0.31.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.31.0-1) unstable; urgency=medium

  * New upstream version 0.31.0
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Dec 2020 00:44:13 -0700
