## golang-github-getkin-kin-openapi 0.32.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.32.0-2) unstable; urgency=medium

  * Team upload.
  * Backport patch to make 2to3 more deterministic (Closes: #988249)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 16 May 2021 18:38:43 +0800

golang-github-getkin-kin-openapi (0.32.0-1) unstable; urgency=medium

  * New upstream version 0.32.0

 -- Anthony Fok <foka@debian.org>  Thu, 31 Dec 2020 17:19:43 -0700
