=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-stretchr-testify-dev (>= 1.5.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi.git
 Homepage: https://github.com/getkin/kin-openapi
