=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := openapi3filter/fixtures

%:
	dh $@ --buildsystem=golang --with=golang
