## golang-github-getkin-kin-openapi 0.68.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.68.0-1) unstable; urgency=medium

  * New upstream version 0.68.0

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 01:31:15 -0600

golang-github-getkin-kin-openapi (0.61.0-1) unstable; urgency=medium

  * New upstream version 0.61.0
  * debian/watch: Scan for up to 100 most recent versions via api.github.com
  * Add build-dependency on golang-github-gorilla-mux-dev
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Fri, 15 Oct 2021 04:57:53 -0600

golang-github-getkin-kin-openapi (0.39.0-2) unstable; urgency=medium

  * Fix dependency on golang-github-go-openapi-jsonpointer-dev
    from (>= 0.19.5) to (>= 1:0.19.5)

 -- Anthony Fok <foka@debian.org>  Sun, 15 Aug 2021 17:28:37 -0600

golang-github-getkin-kin-openapi (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Revert "Backport patch to make 2to3 more deterministic"
    as this was fixed upstream in version 0.34.0
  * Add dependency on golang-github-go-openapi-jsonpointer-dev

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 04:12:27 -0600
