## golang-github-getkin-kin-openapi 0.75.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.75.0-1) unstable; urgency=medium

  * New upstream version 0.75.0

 -- Anthony Fok <foka@debian.org>  Sun, 31 Oct 2021 16:27:05 -0600
