## golang-github-getkin-kin-openapi 0.80.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.80.0-1) unstable; urgency=medium

  * New upstream version 0.80.0

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 05:32:52 -0600
