=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                dh-golang,
                golang-any,
                golang-github-ghodss-yaml-dev (>= 1.0.0),
+               golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
+               golang-github-gorilla-mux-dev (>= 1.8.0),
                golang-github-stretchr-testify-dev (>= 1.5.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi.git
 Homepage: https://github.com/getkin/kin-openapi
@@ -19,8 +21,11 @@
 
 Package: golang-github-getkin-kin-openapi-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-ghodss-yaml-dev (>= 1.0.0),
+         golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
+         golang-github-gorilla-mux-dev (>= 1.8.0),
          golang-github-stretchr-testify-dev (>= 1.5.1)
 Description: OpenAPI 3.0 implementation for Go
  A Go project for handling OpenAPI (https://www.openapis.org/) files.
