## golang-github-getkin-kin-openapi 0.85.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.85.0-1) unstable; urgency=medium

  * New upstream version 0.85.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright as would be
    generated in the next dh-make-golang release after 0.6.0-1
  * Add debian/upstream/metadata

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 00:02:52 -0700
