=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: golang-github-getkin-kin-openapi
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
                golang-github-gorilla-mux-dev (>= 1.8.0),
                golang-github-stretchr-testify-dev (>= 1.5.1)
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi.git
 Homepage: https://github.com/getkin/kin-openapi
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/getkin/kin-openapi
 
 Package: golang-github-getkin-kin-openapi-dev
