=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/,\
      pagemangle=s%\"tarball_url\":\s*(\".*?\")%<a href=$1>%g,\
      downloadurlmangle=s%api.github.com/repos/(.+?/.+?)/tarball/(.*/v?@ANY_VERSION@)$%github.com/$1/archive/$2.tar.gz%" \
    https://api.github.com/repos/getkin/kin-openapi/tags?per_page=100 \
    (?:.*?/)?v?@ANY_VERSION@ debian
