## golang-github-getkin-kin-openapi 0.94.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.94.0-1) unstable; urgency=medium

  * New upstream version 0.94.0
  * Remove debian/patches/0001-fix-test-on-32bit-archs.patch
    as it as been applied upstream in v0.94.0
  * Build-Depends on debhelper (>= 13.4), remove --buildsystem=golang
    and add --builddirectory=_build
  * Add explicit dependency on golang-gopkg-yaml.v2-dev (>= 2.3.0)
    as per upstream since v0.76.0

 -- Anthony Fok <foka@debian.org>  Sat, 02 Apr 2022 23:13:17 -0600

golang-github-getkin-kin-openapi (0.91.0-2) unstable; urgency=medium

  * Fix integer overflow in test on 32-bit architectures.
    This fixes "autopkgtest regression on armhf and i386" since 0.90.0-1.
    Thanks to Paul Gevers for the bug report! (Closes: #1007733)

 -- Anthony Fok <foka@debian.org>  Mon, 28 Mar 2022 05:17:23 -0600

golang-github-getkin-kin-openapi (0.91.0-1) unstable; urgency=medium

  * New upstream version 0.91.0

 -- Anthony Fok <foka@debian.org>  Sun, 20 Mar 2022 15:46:19 -0600

golang-github-getkin-kin-openapi (0.90.0-1) unstable; urgency=medium

  * New upstream version 0.90.0

 -- Anthony Fok <foka@debian.org>  Mon, 28 Feb 2022 19:31:44 -0700
