=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 13.4),
+               debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
                golang-github-gorilla-mux-dev (>= 1.8.0),
-               golang-github-stretchr-testify-dev (>= 1.5.1)
+               golang-github-stretchr-testify-dev (>= 1.5.1),
+               golang-gopkg-yaml.v2-dev (>= 2.3.0),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
@@ -26,7 +28,8 @@
          golang-github-ghodss-yaml-dev (>= 1.0.0),
          golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
          golang-github-gorilla-mux-dev (>= 1.8.0),
-         golang-github-stretchr-testify-dev (>= 1.5.1)
+         golang-github-stretchr-testify-dev (>= 1.5.1),
+         golang-gopkg-yaml.v2-dev (>= 2.3.0),
 Description: OpenAPI 3.0 implementation for Go
  A Go project for handling OpenAPI (https://www.openapis.org/) files.
  The project targets the latest OpenAPI version (currently 3)
