## golang-github-getkin-kin-openapi 0.97.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.97.0-1) unstable; urgency=medium

  * New upstream version 0.97.0
  * Update versioned dependencies as per go.mod, especially
    golang-gopkg-yaml.v3-dev (>= 3.0.1)
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 18 Jun 2022 04:53:08 -0600
