=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-ghodss-yaml-dev (>= 1.0.0),
+               golang-github-invopop-yaml-dev (>= 0.1.0),
                golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
                golang-github-gorilla-mux-dev (>= 1.8.0),
                golang-github-stretchr-testify-dev (>= 1.5.1),
-               golang-gopkg-yaml.v2-dev (>= 2.3.0),
+               golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi.git
 Homepage: https://github.com/getkin/kin-openapi
@@ -25,11 +25,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-ghodss-yaml-dev (>= 1.0.0),
+         golang-github-invopop-yaml-dev (>= 0.1.0),
          golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
          golang-github-gorilla-mux-dev (>= 1.8.0),
          golang-github-stretchr-testify-dev (>= 1.5.1),
-         golang-gopkg-yaml.v2-dev (>= 2.3.0),
+         golang-gopkg-yaml.v2-dev (>= 3.0.1),
 Description: OpenAPI 3.0 implementation for Go
  A Go project for handling OpenAPI (https://www.openapis.org/) files.
  The project targets the latest OpenAPI version (currently 3)
