## golang-github-getkin-kin-openapi 0.98.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.98.0-1) unstable; urgency=medium

  * New upstream version 0.98.0

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 12:54:11 -0600

golang-github-getkin-kin-openapi (0.97.0-2) unstable; urgency=medium

  * Fix binary dependency on golang-gopkg-yaml.v3-dev

 -- Anthony Fok <foka@debian.org>  Tue, 28 Jun 2022 05:31:03 -0600
