=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
          golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
          golang-github-gorilla-mux-dev (>= 1.8.0),
          golang-github-stretchr-testify-dev (>= 1.5.1),
-         golang-gopkg-yaml.v2-dev (>= 3.0.1),
+         golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Description: OpenAPI 3.0 implementation for Go
  A Go project for handling OpenAPI (https://www.openapis.org/) files.
  The project targets the latest OpenAPI version (currently 3)
