## golang-github-getkin-kin-openapi 0.103.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.103.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Bump build-dependency golang-any (>= 2:1.16~) to facilitate backports
  * Build-depend explicitly on dh-golang (>= 1.58~)
    Fixes the following build error in bullseye-backports:
      go: warning: "github.com/getkin/kin-openapi/..." matched no packages
      package .: no Go files in /<<PKGBUILDDIR>>
      dh_golang: error: go list -f '{{ range .Deps }}{{.}}
      {{ end }}' returned exit code 1

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 02:15:54 -0600

golang-github-getkin-kin-openapi (0.103.0-1) unstable; urgency=medium

  * New upstream version 0.103.0

 -- Anthony Fok <foka@debian.org>  Fri, 23 Sep 2022 13:29:42 -0600

golang-github-getkin-kin-openapi (0.100.0-1) unstable; urgency=medium

  * New upstream version 0.100.0

 -- Anthony Fok <foka@debian.org>  Fri, 16 Sep 2022 13:38:41 -0600
