=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13.4),
                debhelper-compat (= 13),
+               dh-golang (>= 1.58~),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.16~),
                golang-github-invopop-yaml-dev (>= 0.1.0),
                golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
                golang-github-gorilla-mux-dev (>= 1.8.0),
