## golang-github-getkin-kin-openapi 0.107.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.107.0-1) unstable; urgency=medium

  * New upstream version 0.107.0
  * Bump build-dependencies golang-any (>= 2:1.16~) and dh-golang (>= 1.58~)
    to facilitate backports
  * Add new dependency on golang-github-mohae-deepcopy-dev

 -- Anthony Fok <foka@debian.org>  Sat, 29 Oct 2022 03:40:56 -0600
