=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                golang-github-invopop-yaml-dev (>= 0.1.0),
                golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
                golang-github-gorilla-mux-dev (>= 1.8.0),
+               golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
                golang-github-stretchr-testify-dev (>= 1.5.1),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
@@ -29,6 +30,7 @@
          golang-github-invopop-yaml-dev (>= 0.1.0),
          golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
          golang-github-gorilla-mux-dev (>= 1.8.0),
+         golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
          golang-github-stretchr-testify-dev (>= 1.5.1),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Description: OpenAPI 3.0 implementation for Go
