## golang-github-getkin-kin-openapi 0.108.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.108.0-1) unstable; urgency=medium

  * New upstream version 0.108.0
  * Bump dependency: golang-github-stretchr-testify-dev (>= 1.8.1)
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:31:29 -0700
