## golang-github-getkin-kin-openapi 0.110.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.110.0-1) unstable; urgency=medium

  * New upstream version 0.110.0

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 12:16:08 -0700
