=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
                golang-github-gorilla-mux-dev (>= 1.8.0),
                golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
-               golang-github-stretchr-testify-dev (>= 1.5.1),
+               golang-github-stretchr-testify-dev (>= 1.8.1),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getkin-kin-openapi.git
 Homepage: https://github.com/getkin/kin-openapi
@@ -31,7 +31,7 @@
          golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
          golang-github-gorilla-mux-dev (>= 1.8.0),
          golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
-         golang-github-stretchr-testify-dev (>= 1.5.1),
+         golang-github-stretchr-testify-dev (>= 1.8.1),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Description: OpenAPI 3.0 implementation for Go
  A Go project for handling OpenAPI (https://www.openapis.org/) files.
