## golang-github-getkin-kin-openapi 0.117.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.117.0-1) unstable; urgency=medium

  * New upstream version 0.117.0
  * Add dependency on golang-github-perimeterx-marshmallow-dev (>= 1.1.4)
    as per go.mod
  * Exclude new cmd/validate directory from build
  * Remove DH_GOLANG_INSTALL_EXTRA := openapi3filter/fixtures
    as upstream has moved the directory under testdata/

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 01:11:14 -0600
