## golang-github-getkin-kin-openapi 0.120.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.120.0-1) unstable; urgency=medium

  * New upstream version 0.120.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:09:33 -0600

golang-github-getkin-kin-openapi (0.118.0-1) unstable; urgency=medium

  * New upstream version 0.118.0

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 01:56:00 -0600
