=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                debhelper-compat (= 13),
                dh-golang (>= 1.58~),
                dh-sequence-golang,
-               golang-any (>= 2:1.16~),
-               golang-github-invopop-yaml-dev (>= 0.1.0),
-               golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
+               golang-any (>= 2:1.20~),
+               golang-github-invopop-yaml-dev (>= 0.2.0),
+               golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.6),
                golang-github-gorilla-mux-dev (>= 1.8.0),
                golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
-               golang-github-perimeterx-marshmallow-dev (>= 1.1.4),
-               golang-github-stretchr-testify-dev (>= 1.8.1),
+               golang-github-perimeterx-marshmallow-dev (>= 1.1.5),
+               golang-github-stretchr-testify-dev (>= 1.8.2),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -27,14 +27,13 @@
 Package: golang-github-getkin-kin-openapi-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         golang-github-invopop-yaml-dev (>= 0.1.0),
+Depends: golang-github-invopop-yaml-dev (>= 0.2.0),
          golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
          golang-github-gorilla-mux-dev (>= 1.8.0),
          golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
-         golang-github-perimeterx-marshmallow-dev (>= 1.1.4),
-         golang-github-stretchr-testify-dev (>= 1.8.1),
+         golang-github-perimeterx-marshmallow-dev (>= 1.1.5),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
+         ${misc:Depends},
 Description: OpenAPI 3.0 implementation for Go
  A Go project for handling OpenAPI (https://www.openapis.org/) files.
  The project targets the latest OpenAPI version (currently 3)
