## golang-github-getkin-kin-openapi 0.122.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.122.0-3) unstable; urgency=medium

  * Skip TestIssue495WithDraft04 to avoid FTBFS on Launchpad build farm:
      Received unexpected error: Get "http://json-schema.org/draft-04/schema":
      dial tcp: lookup json-schema.org on 127.0.0.53:53: no such host
    See https://launchpad.net/ubuntu/+source/golang-github-getkin-kin-openapi/0.122.0-2

 -- Anthony Fok <foka@debian.org>  Sun, 14 Jan 2024 00:58:13 -0700

golang-github-getkin-kin-openapi (0.122.0-2) unstable; urgency=medium

  * Skip TestExtraSiblingsInRemoteRef Internet test in
    openapi3/issue513_test.go; fixes FTBFS in 0.122.0-1

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 14:06:23 -0700

golang-github-getkin-kin-openapi (0.122.0-1) unstable; urgency=medium

  * New upstream version 0.122.0
  * Add ca-certificates as build-dependency; fixes "tls: failed to
    verify certificate: x509: certificate signed by unknown authority"
    error with TestIssue495WithDraft04

 -- Anthony Fok <foka@debian.org>  Sat, 09 Dec 2023 00:55:47 -0700
