=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 13.4),
+Build-Depends: ca-certificates,
+               debhelper (>= 13.4),
                debhelper-compat (= 13),
                dh-golang (>= 1.58~),
                dh-sequence-golang,
