## golang-github-getkin-kin-openapi 0.123.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.123.0-1) unstable; urgency=medium

  * New upstream version 0.123.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 21 Feb 2024 10:23:33 -0700
