=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                dh-sequence-golang,
                golang-any (>= 2:1.20~),
                golang-github-invopop-yaml-dev (>= 0.2.0),
-               golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.6),
-               golang-github-gorilla-mux-dev (>= 1.8.0),
+               golang-github-go-openapi-jsonpointer-dev (>= 1:0.20.2),
+               golang-github-gorilla-mux-dev (>= 1.8.1),
                golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
                golang-github-perimeterx-marshmallow-dev (>= 1.1.5),
-               golang-github-stretchr-testify-dev (>= 1.8.2),
+               golang-github-stretchr-testify-dev (>= 1.8.4),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -29,8 +29,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-invopop-yaml-dev (>= 0.2.0),
-         golang-github-go-openapi-jsonpointer-dev (>= 1:0.19.5),
-         golang-github-gorilla-mux-dev (>= 1.8.0),
+         golang-github-go-openapi-jsonpointer-dev (>= 1:0.20.2),
+         golang-github-gorilla-mux-dev (>= 1.8.1),
          golang-github-mohae-deepcopy-dev (>= 0.0~git20170929.c48cc78),
          golang-github-perimeterx-marshmallow-dev (>= 1.1.5),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
