## golang-github-getkin-kin-openapi 0.124.0

=== debian/changelog ===
golang-github-getkin-kin-openapi (0.124.0-1) unstable; urgency=medium

  * New upstream version 0.124.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 05:18:06 -0600
