=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOLANG_EXCLUDES := cmd/validate
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --builddirectory=_build
